package data;

import java.io.Serializable;

public class Word2 implements Serializable, Word {
	private String w1, w2;

	public Word2(String w1, String w2) {
		this.w1 = w1;
		this.w2 = w2;
	}

	public String getW1() {
		return w1;
	}
	public String getW2() {
		return w2;
	}

	public void setW1(String w){w1 = w;}
	public void setW2(String w){w2 = w;}
}
